Skip to content

API reference · agents

POST /workspace/agents/:id/run

Sends to agents › run

Parameters

NameInTypeRequired
idPathstringYes

Request

POST /workspace/agents/:id/run
Content-Type: application/json

The body is checked against RunBody

Responses

200 OK

The response body is not described here yet.

400 Bad request

The response body is not described here yet.

404 Not found

The response body is not described here yet.

503 Unavailable

The response body is not described here yet.